Latest 1.1.3
Homepage http://segment.com/
License MIT
Platforms ios 8.0, requires ARC
Dependencies Analytics, Adjust
Authors

Latest podspec

{
    "name": "Segment-Adjust",
    "version": "1.1.3",
    "summary": "Adjust Integration for Segment's analytics-ios library.",
    "description": "Analytics for iOS provides a single API that lets younintegrate with over 100s of tools.nnThis is the Adjust integration for the iOS library.",
    "homepage": "http://segment.com/",
    "license": {
        "type": "MIT"
    },
    "authors": {
        "Segment": "[email protected]"
    },
    "source": {
        "git": "https://github.com/segment-integrations/analytics-ios-integration-adjust.git",
        "tag": "1.1.3"
    },
    "social_media_url": "https://twitter.com/segment",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "dependencies": {
        "Analytics": [
            "~> 3.0"
        ],
        "Adjust": [
            "~> 4.10"
        ]
    }
}

Pin It on Pinterest

Share This